src.v.Ui_Service.Ui_Service Class Reference
Inheritance diagram for src.v.Ui_Service.Ui_Service:

## Public Member Functions

def | setupUi (self, Service)
def | retranslateUi (self, Service)

## Public Attributes

| btn_valider
| dateTimeEdit
| btn_annuler
| formLayoutWidget
| formLayout
| lieuLabel
| lieuLineEdit
| widget
| verticalLayout
| checkBox_Livraison
| checkBox_Maintenance
| checkBox_Entretien

The documentation for this class was generated from the following file:

- src/v/Ui_Service.py